ReferenceTeams
One entry of the team's audit log, for a linked entry (owners, admins and editors)
GET
/v1/teams/{team}/audit/{entryId}Path Parameters
team*string
Team slug or ID
entryId*integer
Format
int64Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/audit/0"{ "data": { "id": 0, "occurredAt": "2019-08-24T14:15:22Z", "actorKind": "user", "actorUserId": "94141e08-adc7-44ce-bed3-45f031b9f36f", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "teamName": "string", "teamSlug": "string", "action": "team.member_add", "actor": { "kind": "user", "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "displayName": "string", "email": "string", "apiKeyName": "string" }, "targetType": "string", "targetId": "string", "targetLabel": "string", "targetExists": true, "before": null, "after": null, "metadata": {}, "requestId": "string", "via": { "kind": "session", "name": "string" }, "clientIp": "string" }}